0Logo FFmpegDXVA problema com versões recentes do ffdshow

Os mais recentes lançamentos da seletiva FFDShow parecem ter quebrado DXVA suporte. Até que o problema seja resolvido, eu recomendo manter sua versão atual, ou voltar para a ffdshow_rev3785_20110323_clsid_x64 ou ffdshow_rev3721_20110107_clsid_icl10

Tem alguns pensamentos de seu próprio? Mime-se abaixo comentando! Se você deseja se inscrever, use o link de inscrição no menu no canto superior direito. Você também pode compartilhar isso com seus amigos usando os links sociais abaixo. Felicidades.

Deixe uma resposta